#overlay {
  position:fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  z-index: 999;
  animation:fade-in 1s;
  -webkit-animation:fade-in 1s;
}
/*
.btn-contact-box-container{
  position:fixed;
  bottom:15px;
  right:15px;
  z-index:1000;
}
*/
.btn-contact-box-container{
  position: fixed;
  bottom: 40px;
  right: 20px;
/*  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;*/
  align-items:center;
  justify-content:center;
  z-index: 1000;
}
.btn-contact-box-container .btn.btn-contact-box{
  background-color: #0061d1;
  color: #fff;
  width: 50px;
  height: 50px;
  border-radius:50%;
  margin:0;
  padding:0;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #0061d1;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-size:30px;
  font-weight: normal;
  font-family: sans-serif;
  text-align:center;
  line-height:50px;
  position:relative;
  z-index:1001;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.btn-contact-box-container .btn.btn-contact-box .icon{
  display:inline-block;
  width:20px;
  height:20px;
  background-image:url(../images/icons-contactbox/iconmonstr-speech-bubble-3-32.png);
  margin:14px;
  background-size:20px;
  transition:all 0.6s ease;
  -webkit-transition:all 0.6s ease
}
.btn-contact-box-container .btn.btn-contact-box .close-icon{
  position:absolute;
  z-index:1002;
  background-color:transparent;
  background-image:url(../images/icons-contactbox/iconmonstr-x-mark-2-32.png);
  background-position:center;
  background-repeat:no-repeat;
  width:48px;
  height:48px;
  display:inline-block;
  border-radius:50%;
  margin:0;
  background-size:20px;
  transition:all 0.6s ease;
  -webkit-transition:all 0.6s ease;
  opacity:0
}
.btn-contact-box-container .btn.btn-contact-box.selected .icon{transform:rotate(540deg)}
.btn-contact-box-container .btn.btn-contact-box.selected .close-icon{background-color:#0061d1;transform:rotate(360deg);opacity:1}
.btn-contact-box-container .btn.btn-contact-box .text{display:block;color:#fff;margin-left:30px}
.btn-contact-box-container .btn.btn-contact-box.selected .text{color:white}
.btn-contact-box-container .btn .text{line-height:24px;top:2px;text-align:center;vertical-align:top;white-space:nowrap}
.btn-contact-box-container .contactbox-button{list-style:none;padding:0;margin:0;top:0;position:absolute;pointer-events:none}
.btn-contact-box-container .contactbox-button.show{pointer-events:all}
.btn-contact-box-container .contactbox-button .btn{position:absolute;top:0;float:none;width:50px;height:50px;padding:0;background-color:deepskyblue;border-radius:50%;transition:top 0.6s ease,opacity .2 ease;-webkit-transition:all 0.6s ease;z-index:1003;opacity:0}
.btn-contact-box-container .contactbox-button .btn a{display:block;padding:9px;line-height:0}
.btn-contact-box-container .contactbox-button .btn .icon{width:30px;height:30px;background-size:contain;background-color:white}
.btn-contact-box-container .btn.btn-contact-box .text,.btn-contact-box-container .contactbox-button .btn .text{color:white!important;display:inline-block;background:rgba(0,0,0,0.6);border-radius:25px;padding:10px 10px;font-size:11px;width:150px;position:absolute;right:55px}

.btn-contact-box-container .contactbox-button .btn-messenger{background-color:#0084FF}
.btn-contact-box-container .contactbox-button .btn-messenger .icon{background:transparent url(../images/icons-contactbox/iconmonstr-facebook-messenger-1-24.png) no-repeat center}
.btn-contact-box-container .contactbox-button .btn-line{background-color:#00c300}
.btn-contact-box-container .contactbox-button .btn-line .icon{background:transparent url(../images/icons-contactbox/iconmonstr-line-1-24.png) no-repeat center}
.btn-contact-box-container .contactbox-button .btn-whatsapp{background-color:#4FCE5D}
.btn-contact-box-container .contactbox-button .btn-whatsapp .icon{background:transparent url(../images/icons-contactbox/iconmonstr-whatsapp-1-24.png) no-repeat center}
.btn-contact-box-container .contactbox-button .btn-email{background-color:#FE7A16}
.btn-contact-box-container .contactbox-button .btn-email .icon{background:transparent url(../images/icons-contactbox/iconmonstr-email-15-24.png) no-repeat center}
.btn-contact-box-container .contactbox-button .btn-mobile{background-color:#ea453b}
.btn-contact-box-container .contactbox-button .btn-mobile .icon{background:transparent url(../images/icons-contactbox/iconmonstr-phone-3-24.png) no-repeat center}
.btn-contact-box-container .contactbox-button .btn-sms{background-color:#454545}
.btn-contact-box-container .contactbox-button .btn-sms .icon{background:transparent url(../images/icons-contactbox/iconmonstr-sms-1-24.png) no-repeat center}

.btn-contact-box-container .contactbox-button.show .btn{opacity:1}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(1){top:-55px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(2){top:-110px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(3){top:-165px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(4){top:-220px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(5){top:-275px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(6){top:-330px}
.btn-contact-box-container .contactbox-button.show .btn:nth-child(7){top:-385px}
.btn-contact-box-container .btn.btn-contact-box.selected .text{display:none}
.btn-contact-box-container .btn.btn-contact-box::hover .text{opacity:1}
.btn-contact-box-container .btn.btn-contact-box .text{opacity:0;animation:fade-out 5s;-webkit-animation:fade-out 5s}
@-webkit-keyframes fade-in{0%{opacity:0}100%{opacity:1}}
@keyframes fade-in{0%{opacity:0}100%{opacity:1}}
@-webkit-keyframes fade-out{0%{opacity:0}10%{opacity:1}90%{opacity:1}100%{opacity:0}}
@keyframes fade-out{0%{opacity:0}10%{opacity:1}90%{opacity:1}100%{opacity:0}}
